- entityDefinitions:
  - IDM_Method__get__GI_Method_Suffix: '{2e5eadd1-1516-4b7d-be06-1960ed21ef85}'
  - IDMB_Method__get__GI_Method_Suffix: '{d82781de-6f11-4a4d-a854-61dd51937f20}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GI_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GI Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GI'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GI_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GI_Method_Suffix;'